Comment 18 for bug 653619

2011/1/16 Larry Reid <email address hidden>:
> Over in the forums there's a reference to a PPA for Evolution 2.30 on
> Lucid: http://ubuntuforums.org/showpost.php?p=9736019&postcount=5. I
> haven't tried it yet myself, but I'm tempted.

Once again: That is only 2.30, not 2.32. Now it is even 2.32.1.

--
Manveru
jabber: <email address hidden>
     gg: 1624001
   http://www.manveru.pl